
/* ---------------------------------------------  EXT: tt_news ---------------------------------------------  */

/* --------- tt_news single */
.news-single-links dd p{font-size:100%}
.news-single-timedata {font-size:92%;color:#444; padding: 0 0 10px}
.news-single-links dt,.news-single-related dt,.news-single-files dt{font-weight:700;margin:10px 0 2px 0;padding:0;width:100%;display:block;clear:both}
.news-single-backlink {margin:20px 0 30px}
.news-single-backlink a {border:0 solid;padding:0px; vertical-align: bottom}

/* --------- tt_news latest */
.news-latest-date {font-size:92%;color:#999; padding: 0 0 10px}

/* --------- tt_news list */
.news-list-browse{margin:0px 0 10px 0;clear: both;}
.news-list-item img{float:left;margin:0 10px 5px 0;padding:0 0px 0 0;border: 1px solid #333;}
.news-list-item img a{margin:0;padding:0;}
.news-list-item h2{margin:4px 0 4px;padding:0; color: #444;}
.news-list-item hr{display:none}
.news-list-date {display:block;margin:0;padding: 0px 0 5px 0;color:#777; font-weight: bold; }
.news-list-counter {float: left; font-size: 92%;} 
.news-list-counter a {color: #666 }
.news-list-counter a:hover {color: #000 }
.news-list-item p {padding: 0}
.news-list-item {margin: 0 0 5px;padding: 0 0 5px}
.news-list-item h3 a {color: #444; font-size:14px; font-weight:bold; text-decoration: none}
.news-list-item h3  {padding: 0; margin: 0}
/*.news-list-morelink {background: url(../media/content/news_wiecej.png) no-repeat right; text-align: right;	margin: 10px 0 0;   width: 499px;}
.news-list-morelink a {display: block; overflow: hidden; text-indent: -9999px; width: 120px}*/
/*.news-list-morelink a {float: right; background:url(../media/content/links/link_more.png) no-repeat left;border:0;display:block;font-size:20%;height:13px;margin:10px 0 0 0;overflow:hidden;padding:0 0px 0 30px;width:0px}*/
.news-list-morelink a {padding: 0 5px 0 5px}
.news-list-morelink a:hover {padding: 0 5px 0 5px}
